using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Filters;

[ComImport]
[SuppressUnmanagedCodeSecurity]
[Guid("6FD2E07C-7E9C-451B-8968-2FCB0226D0E8")]
[TypeLibType(4288)]
public interface IIdentifyQueue
{
}
